//
// This file was generated by the JPA Modeler
//
package lab5_practical_test_review.entities;

import java.io.Serializable;
import javax.persistence.Basic;
import javax.persistence.Entity;

@Entity

public class Truck extends Vehicle implements Serializable {

    @Basic
    private String axles;

    public Truck() {

    }

    public String getAxles() {
        return this.axles;
    }

    public void setAxles(String axles) {
        this.axles = axles;
    }
}
